# CyberSource.Ptsv2paymentsOrderInformationInvoiceDetailsTransactionAdviceAddendum

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | **String** | Four Transaction Advice Addendum (TAA) fields. These fields are used to display descriptive information about a transaction on the customer's American Express card statement. When you send TAA fields, start with amexdata_taa1, then ...taa2, and so on. Skipping a TAA field causes subsequent TAA fields to be ignored.  To use these fields, contact CyberSource Customer Support to have your account enabled for this feature.  | [optional] 


